div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#2b2b2b;
	-webkit-text-size-adjust: none;
	padding:0px;
        background-color: #2b2b2b;
        /*background: url(/img/specials/sp/tgs_130324/tgs_130324_bg.jpg);*/
}

a { color:#dc143c; font-weight:bold; }

h1{ margin:0 0 8px 0; padding:0; text-align:center; }

h2{ margin:0; padding:0; text-align:center; color:#ffffff; }

h3{ margin:0; padding:0; text-align:center; }

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

div#wrapper p.text1 { margin:0; padding:5px; color:#333333; }
div#wrapper p.text2 { margin:1px 3px 0 3px; padding:0 5px 0 5px; color:#999999; font-size:12px; line-height:120%; }
div#wrapper p.text3 { margin: 10px 0 0 0; padding:0; text-align:center; color:#dc143c; text-shadow:1px 1px 1px #333333; font-size:18px; font-weight:bold; }
div#wrapper p.text4 { margin:0 0 10px 0; padding:0 5px 0 5px; line-height:1.75em; color:#333333; }
div#wrapper p.text5 { padding:0; text-align:center; color:#dc143c; font-size:16px; font-weight:bold; line-height:1.1em; }
div#wrapper span.text6 { padding:0; text-align:center; color:#dc143c; font-size:12px; font-weight:bold; line-height:1.1em; }
div#wrapper p.text7 { margin:0 0 2px 5px; text-align:left; }
div#wrapper p.text8 { margin:0; padding:5px 0 0 0; text-align:center; color:#ffa500; font-size:18px; font-weight:bold; }
div#wrapper p.text9 { margin:0 3px 0 3px; padding:0 5px 0 5px; color:#ffffff; font-size:12px; line-height:120%; }
div#wrapper p.text10 { margin:10px 0 10px 0; padding:0; text-align:center; color:#000000; font-size:16px; line-height:1.1em; }
div#wrapper p.text11 { margin:0; padding:5px 0 0 0; text-align:center; color:#333333; font-size:18px; font-weight:bold; }

/* waku1 */
.info1 { margin:0px 8px 5px 8px; padding:10px 0px 10px 0px;
	/*-webkit-border-radius:6px; border-radius:6px;*/
	background: #ffa500; /*border: 1px solid #5b5444;*/
}
.info1 p.text{
 padding: 3px 0 0 0;
}
.info1 p.text_s{
 font-size:12px;
 padding: 2px 0 0 2px;
 line-height:120%;
}
/* /waku1 */

/* waku2 */
.info2 { margin:0px 6px 15px 6px; padding:0 0 10px 0;
	/*-webkit-border-radius:6px; border-radius:6px;*/
	background: #ffffff; border: 1px solid #000000;
}

.info2 p.text{
 margin:0;
 padding:5px;
 color:#333333;
}

.info2 img{
 margin: 0;
}
/* /waku2 */

/* waku3 */
.info3 { padding:0 5px 0 5px;
	/*-webkit-border-radius:24px; border-radius:24px;*/
	background: #2b2b2b;
        margin: 10px;
        text-align:center;
}
.info3 img { margin:0 0 10px 0; border: 3px dotted #ffa500;
}
/* /waku3 */

/* btn */
.btn {
 margin: 0 5px 0 5px;
}
.btn ul{
 border-left: 1px solid #dddcd8;
 border-right: 1px solid #dddcd8;
 border-bottom: 1px solid #dddcd8;
}
 .btn ul li{
 background: #ffffff;
 border-top: 1px solid #dddcd8;
 margin: 0px;
 list-style-type: none;
 display: block;
 /*height: 60px;*/
 margin: 0px;
 padding: 8px 25px 8px 5px;
 overflow: hidden;
 text-decoration: none;
 line-height:110%;
}
.btn ul li p.text{
 font-size:14px;
 color: #1f1a17;
 line-height:120%;
}

/* /btn */

/* btn1 */
.btn1 {
 margin: 5px 10px 5px 10px;
}
.btn1 ul{
 border-left: 3px dotted #000000;
 border-right: 3px dotted #000000;
 border-bottom: 3px dotted #000000;
}
 .btn1 ul li{
/*background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); */
background: #ffffff;
 border-top: 3px dotted #000000;
 margin: 0px;
 padding: 5px;
 list-style-type: none;
}
 .btn1 ul li a{
 background: url(/img/specials/sp/tgs_130523/tgs_130523_arrow.png) no-repeat 100% 50%;
 color: #666;
 display: block;
 margin: 0px;
 padding: 6px 25px 6px 1px;
 overflow: hidden;
 text-decoration: none;
 line-height:110%;
}
.btn1 ul li a p.text{
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #d70035;
 line-height:120%;
}
.btn1 ul li p.text{
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #d70035;
 line-height:120%;
}
.btn1 ul li a p.text_s{
 font-size:12px;
 text-align:left;
 padding: 1px 0 0 0;
 color: #333333;
}
.btn1 ul li a p.text_ss{
 color: #999999;
 font-size:10px;
 text-align:left;
 padding: 1px 0 0 0;
}
/* /btn1 */

/* btn2 */
 .btn2:after {
 content: "";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
 .btn2 ul{
 display: block;
 margin: 0 5px 0 5px;
 padding: 0;
}
 .btn2 ul li.main{
 background: #ffd700;
 /*box-shadow: inset 0 0 7px 4px rgba(220,20,60,0.5);*/
 /*-webkit-border-radius:4px; border-radius:4px;*/
 display: block;
 height: 75px;
 width: 32%;
 margin: 5px 0 5px 0;
 overflow: hidden;
 float:left;
 list-style-type: none;
}
.btn2 ul li.b_clear{
 display: block;
 height: 75px;
 width: 2%;
 float:left;
 list-style-type: none;
}
 .btn2 ul li a{
 /*background: url(/img/specials/sp/tgs_130214/tgs_130206_arrow.png) no-repeat 100% 50%;*/
 display: block;
 height: 75px;
 margin: 0px;
 padding: 5px 5px 0px 5px;
 overflow: hidden;
 text-decoration: none;
}
.btn2 ul li a p.text{
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 color: #333333;
 line-height:1.2em;
 margin: 0px;
}
/* /btn2 */

/* btn3 */
.btn3 {
 margin: 5px 10px 5px 10px;
}
.btn3 ul{
 border-left: 3px dotted #000000;
 border-right: 3px dotted #000000;
 border-bottom: 3px dotted #000000;
}
 .btn3 ul li{
/*background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); 
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); */
background: #ffffff;
 border-top: 3px dotted #000000;
 /*height: 55px;*/
 margin: 0px;
 padding: 5px 3px 5px 5px;
 list-style-type: none;
 overflow: auto;
}
 .btn3 ul li a{
 background: url(/img/specials/sp/tgs_130523/tgs_130523_arrow.png) no-repeat 100% 50%;
 color: #666666;
 display: block;
 /*height: 55px;*/
 margin: 0px;
 padding: 0 15px 0 1px;
 overflow: hidden;
 text-decoration: none;
}
.btn3 ul li a p.text{
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #d70035;
 padding: 2px;
 line-height:150%;
}
.btn3 ul li p.text{
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #d70035;
 padding: 2px;
 line-height:150%;
}
.btn3 ul li a p.text_s{
 font-size:14px;
 text-align:left;
 color: #333333;
 margin: 2px 0 2px 5px;
 line-height:120%;
}
.btn3 ul li a p.text_ss{
 font-size:12px;
 text-align:left;
 padding: 2px
 color: #666666;
}
.btn3 img{
 height: 75px;
 width: 75px;
 margin: 0 3px 0 5px;
border-style: solid;
border-width: 3px;
-moz-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
-webkit-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
-o-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
}
/* /btn3 */

/*footer {
        padding: 11px;
	background-color:#262626;
}

footer p {
	text-align:center;
        font-size:10px;
	color:#888888;
	padding:0;
	margin:0 0 3px;
}*/
